BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-22-2008, 02:15 AM   #1 (permalink)
New Member
 
Join Date: May 2008
Model: 8320
PIN: N/A
Carrier: AT&T
Posts: 14
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Can't upgrade my OS?

Please Login to Remove!

I'm really unfamiliar with BB terms, so I don't even know what upgrading my OS does, but I posted a bulletin earlier about not being able to take off the "Disable" feature on my password lock... and I was told to upgrade to 4.5 OS (I traded Blackberries with someone)... But when I downloaded it and everything, connected to my Desktop Manager, it just said no updates were found? What do I do!?
Offline  
Old 09-22-2008, 02:23 AM   #2 (permalink)
Thumbs Must Hurt
 
Ricky-Ray's Avatar
 
Join Date: Apr 2008
Location: Monterey Park, CA
Model: 9700
OS: 5.0.0.330
PIN: N/A
Carrier: T-Mobile
Posts: 190
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Did you get the blackberry used? If so it probably has an IT policy from the previous person's company he/she works for. You can look at this to remove the policy.

Remove IT Policy - BlackBerryFAQ

As for not able to upgrade the OS it might be because of the current IT policy, although I could be wrong. Did you download the correct OS for your blackberry? It says you have an 8320, if so you should be downloading this one, http://www.blackberryforums.com/gene...languages.html. Follow the instructions on that thread and you should be able to upgrade it.
__________________
Ray

A Fisherman at heart living in the IT world.
Offline  
Old 09-22-2008, 03:03 AM   #3 (permalink)
New Member
 
Join Date: May 2008
Model: 8320
PIN: N/A
Carrier: AT&T
Posts: 14
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Oh, I forgot to mention.. I traded my unlocked T-Mobile phone 8320 for an AT&T 8310.. Can someone link me to the correct OS I need for the 8310?
Offline  
Old 09-22-2008, 03:30 AM   #4 (permalink)
Thumbs Must Hurt
 
Ricky-Ray's Avatar
 
Join Date: Apr 2008
Location: Monterey Park, CA
Model: 9700
OS: 5.0.0.330
PIN: N/A
Carrier: T-Mobile
Posts: 190
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by biancaann
Can someone link me to the correct OS I need for the 8310?
http://www.blackberryforums.com/gene...ilanguage.html
__________________
Ray

A Fisherman at heart living in the IT world.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.